@font-face {
  font-family: 'Avenir Book';
  src: url('../fonts/Avenir-Book.eot');
  src: url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Avenir-Book.woff2') format('woff2'),
      url('../fonts/Avenir-Book.woff') format('woff'),
      url('../fonts/Avenir-Book.ttf') format('truetype'),
      url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Heavy';
  src: url('../fonts/Avenir-Heavy.eot');
  src: url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Avenir-Heavy.woff2') format('woff2'),
      url('../fonts/Avenir-Heavy.woff') format('woff'),
      url('../fonts/Avenir-Heavy.ttf') format('truetype'),
      url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Black';
  src: url('../fonts/Avenir-Black.eot');
  src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Avenir-Black.woff2') format('woff2'),
      url('../fonts/Avenir-Black.woff') format('woff'),
      url('../fonts/Avenir-Black.ttf') format('truetype'),
      url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Medium';
  src: url('../fonts/Avenir-Medium.eot');
  src: url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Avenir-Medium.woff2') format('woff2'),
      url('../fonts/Avenir-Medium.woff') format('woff'),
      url('../fonts/Avenir-Medium.ttf') format('truetype'),
      url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

/* Window Cards */
@font-face {
  font-family: 'Avenir';
  src: local('Avenir 95 Black'), local('Avenir-Black'),
      url('https://www.oneagencygympie.com.au/app/fonts/Avenir-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: local('Avenir 45 Book'), local('Avenir-Book'),
      url('https://www.oneagencygympie.com.au/app/fonts/Avenir-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: local('Avenir 65 Medium'), local('Avenir-Medium'),
      url('https://www.oneagencygympie.com.au/app/fonts/Avenir-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
